@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&family=Asap:ital,wght@0,100..900;1,100..900&family=Bitcount+Grid+Double+Ink:wght@100..900&family=Playwrite+US+Modern:wght@100..400&family=Stick+No+Bills:wght@200..800&display=swap');

html{
   scroll-behavior: smooth;
}
header h2{
    margin-right: 10px;
    float:right;
    font-family: "Archivo Black";
    transition-duration: 0.3s;
    display:inline;
    margin-top: -65px;
}
header h2:hover{
   margin-right:20px;
   border-radius: 5px;
   background-color: rgb(253, 233, 180);
}
header h1{
    margin-left:30px;
    font-family: "Playwrite US Modern", cursive;

}
.rows{
    height:335px;
    width:auto;
   background-color: rgb(220, 199, 241);
    margin-left: 2px;
    margin:20px 20px;
    border-radius:10px;
    overflow-x:auto;  
    overflow-y:auto; 
}
.prdcrd{
    height:280px;
    width:250px;
    margin:10px 10px;
    background-color: rgb(220, 199, 241);
    margin-left:70px;
    transition-duration: 0.5s;
    padding:10px 10px;
    float:left;
    
}
.prdcrd:hover{
    background-color: rgb(250, 215, 248);
    box-shadow: 3px 1px 8px 1px black;
    border-radius: 30px;
}

.prdcrd h1{
   font-family: "Archivo Black";
   margin:10px;
   text-align: center;
}

.rowhead{
    margin-left:20px;
    font-family:"Asap",sans-serif;
    margin-top: 50px;
    font-size: 35px;
}
.prdcrd img{
    height:150px;
    width:170px;
    margin-left:45px;
}

.numofprd{
    text-align: center;
    margin-top: -26px;
    font-size: 20px;
}

.prdfooter {
    display: flex;
    align-items: center;
    justify-content: space-around;
    height: 40px;
    width: 230px;
    margin-left: 10px;
    background-color: bisque;
    border-radius: 10px;
    margin-top: 5px;
}

.prdfooter button {
    border: none;
    background-color: transparent;
    font-size: 25px;
    cursor: pointer;
}

.numofprd {
    text-align: center;
    margin: 0;
    font-size: 20px;
}

#prdlist {
    background-color: black;
    color: white;
   font-family: "Stick No Bills", sans-serif;
   padding-left:30px;
}

#tot {
    background-color: black;
    color: white;
   font-family: "Stick No Bills", sans-serif;
   padding-left:30px;
}
